Bug 178532 - selinux autorelabel message is messy
selinux autorelabel message is messy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-21 09:08 EST by Need Real Name
Modified: 2014-03-16 22:57 EDT (History)
3 users (show)

See Also:
Fixed In Version: 8.22-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 16:43:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-01-21 09:08:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.4

Description of problem:
Trivial, but an easy fix.

The message shown when .autorelabel exists is meant to be centered, but it isn't.

Adding a new line after "depending on" and before "file" would fix it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Bill Nottingham 2006-01-31 16:43:29 EST
tab/space conversion done in 8.22-1.

Note You need to log in before you can comment on or make changes to this bug.